Bug 1958 - Cron scripts refer to /usr/lib/news
Summary: Cron scripts refer to /usr/lib/news
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: inn   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-03 01:45 UTC by Ajay Ramaswamy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-05 20:27:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ajay Ramaswamy 1999-04-03 01:45:31 UTC
all the cron scripts in inn-2.2-6 have references to paths
in /usr/lib/news/bin etc...
The programs are actually in /usr/bin
This generates a lot of mail saying cron errors ...

Comment 1 Preston Brown 1999-04-05 20:27:59 UTC
this was fixed in inn-2.2-7.


Note You need to log in before you can comment on or make changes to this bug.